Bug 99586 - [UPDATE PORT] x11-fonts/terminus-font
Summary: [UPDATE PORT] x11-fonts/terminus-font
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-28 19:40 UTC by Vlad V. Teterya
Modified: 2006-07-06 17:17 UTC (History)
1 user (show)

See Also:


Attachments
TERMINUS (24.76 KB, text/plain)
2006-06-28 19:40 UTC, Vlad V. Teterya
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vlad V. Teterya 2006-06-28 19:40:20 UTC
x11-fonts/terminus-font needs updating

/usr/ports/UPDATING:
The fonts installation directory has been changed to 
${X11BASE}/lib/X11/fonts/${PORTNAME}
Please update the FontPath variable in your X server configuration file.
Comment 1 Edwin Groothuis freebsd_committer 2006-06-28 20:43:53 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Renato Botelho freebsd_committer 2006-07-04 20:07:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 3 gugod 2006-07-06 17:02:33 UTC
This update is good and I'll give the maintainer of this port to  
vald. :)

Cheers,
Kang-min Liu
Comment 4 Renato Botelho freebsd_committer 2006-07-06 17:17:23 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!